a:hover,

.text-primary,

.fxmenu *:hover > .iconsubmenu,

#block-mainnav .fxmenu .fx-subitem .active > .levelsub,

.p-login .btn-login:hover,

.p-login .btn-login:focus,

.p-search .btn:hover,

.p-search .btn:focus,

.p-cart .vmCartModule .view_cart_link:hover,

.p-cart .vmCartModule .view_cart_link:focus,

.p-cart .vmCartModule .view_cart_link .total_products,

.btn-languages:hover,

.header-3 .p-language .btn-languages:hover,

.mod_currency .chzn-container > a:hover,

.mod_currency button:hover,

.mod_currency .chzn-container .chzn-results .highlighted,

.divider,

#block-footer .card-icons a:hover,

.social-icons a:after,

#block-footer a:hover,

#block-footer .copyright a:hover,

#block-footer .latest-tweets a,

.footer-2 #block-footer .copyright a:hover,

.footer-2 #block-footer a:hover,

.jvcustom.light .product-price > div,

#block-mainnav .product-price > div.PricesalesPrice,

.header-5 .p-login .btn-login:hover,

.summary .product-cat a:hover, .summary .product-cat a:focus,

.blk-highlight h4,

.form-search .btn:hover, .form-search .btn:focus,

.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus,

.dropdown-menu > .active > a,.dropdown-menu > .active > a:hover,.dropdown-menu > .active > a:focus,

.uk-offcanvas .uk-panel h3 a:hover,.uk-offcanvas .uk-panel h3 a:focus,

.uk-offcanvas .uk-panel .product-price ins,

.uk-nav-offcanvas a:hover,.uk-nav-offcanvas a:focus,

.uk-nav-sub .active a,

.uk-navbar-toggle:hover,.uk-navbar-toggle:focus,

.second-slides .slide-item-caption-info h1,

.post-large blockquote footer cite,.post-mansory-item .post-mid blockquote footer cite,

.post-info a:hover,.post-info a:focus,

.cat-thumb-act a:hover,

.product-cat a:hover,

.list-review a:hover, .list-review a:focus,

#block-footer .card-icons a:hover,

#block-footer a:hover,

#block-footer .copyright a:hover,

#block-footer .latest-tweets a,

.footer-2 #block-footer .copyright a:hover,

.footer-2 #block-footer a:hover,

#block-footer address a:hover,

.p-language .btn-languages:hover

{color: #e1007d ;}



#toTop:hover,

.bg-color1,

a.flexMenuToggle:hover span,

.vmhome-center .btn-lightdark:not(:hover),

#switcher .switcher .switcher-box #demo-list-box li a.active,

#block-mainnav .fxmenu > li .level1:after,

.blk-side-menu .nav-side-menu > li a:after,

.tp-rightarrow.default:hover,

.tp-leftarrow.default:hover,

h1.page-title:after,

.divider,

.header-5 .p-cart .vmCartModule .view_cart_link span.total_products,

.btn-primary,

.btn-default:hover,

.btn-active,

.owl-theme .owl-controls .owl-buttons div:hover,

.pgl-img-slide .owl-controls .owl-buttons div:hover,

.post-date,

.thumb-act-more .btn-cart,

.vm-view-user-edit #adminForm #ui-tabs #tabs li:hover,

.vm-view-user-edit #adminForm #ui-tabs .checkboxes .fg-button.reset-value:hover,

.jvajax_shop_search_content .addtocart-bar span.addtocart-button,

.social-icons a:after,

.backtotop:hover,

.blk-categories,

.row.cat-thumb-item .cat-thumb-item-img.cat-bg:before, 

.row.cat-thumb-item .cat-thumb-item-img.cat-bg:after,.offline-page .container .offline-container .offline-head,

.thumb-act .jvcompare .jadded, .thumb-act .jvWishlist .jadded

{background-color:#e1007d;}



#toTop:hover,

.k2CalendarBlock .calendar td.calendarNavMonthPrev:hover,

.k2CalendarBlock .calendar td.calendarNavMonthNext:hover,

.countdown,

.position-big-category .nav-search-menu > .dropdown > .dropdown-menu .open > a:before,

.vmhome-center .btn-lightdark:not(:hover),

.tp-rightarrow.default:hover,

.tp-leftarrow.default:hover,

.tp-bullets.simplebullets.round .bullet:hover,

.blk-highlight:after,

.btn-primary,

.btn-default:hover,

.btn-active,

.owl-theme .owl-controls .owl-buttons div:hover,

.pgl-img-slide .owl-controls .owl-buttons div:hover,

.list-note .list-note-item:hover,

.vm-view-user-edit #adminForm #ui-tabs #tabs li:hover,

.vm-view-user-edit #adminForm #ui-tabs .checkboxes .fg-button.reset-value:hover,

.backtotop:hover

{border-color:#e1007d;}



.bg-color2 {background-color:#1abc9c!important}

.jwvolumeHProgress,

.jwvertical .jwvolumeProgress,

.jwtimeSliderProgress, .jwvolumeHProgress,

.bg-color1

{background-color:#e1007d!important}

.avAudio .avPlayerContainer .avPlayerBlock .jwelapsed,

.avPlayerBlock:hover .jwdisplayIcon:before 

{color: #e1007d!important;}

.grid-tabs > li.active > a,.grid-tabs > li.active > a:hover,.grid-tabs > li.active > a:focus,

.countdown

{border-top-color: #e1007d;}

.nav-search-menu > .dropdown > .dropdown-menu li a:hover::before 

{border-left-color: #e1007d;}

.newsletter-form .acymailing_module .inputbox:focus

{border-color:transparent transparent #e1007d}

.cat-caption

{background-color: rgba(221,78,78,0.9)}

.thumb-item-img .vm2-remove_from_cart 

{background-color: rgba(221,78,78,0.87)}